0 Replies Latest reply on Nov 29, 2006 10:56 AM by pallav78

    CPS Support for IBM WebSPhere 6.0

    pallav78
      Does CPS 1.11 supports IBM WebSphere 6.0? If so, does it requires any special installation or it is just like 5.1. We're upgrading our WebSphere application server from 5.1 to 6.0 and was wondering if it'll create any issues. Please let me know.